PDA

View Full Version : Compilation php-cgi ?


misterm
14th September 2005, 13:23
Hello

You to go to say to me that I am shitting with this, but I seek with recompiler php4 under debian, to activate php-cgi, so that it is not the module apache which takes again the relay.

To say all simply to you that I seek not a response of your share, but Doc., which could help me with recompiler this version of php, which me is bored since stake of weeks, IF, you have me a proposal so that apache does not change the permissions users, by the users of the site, to have same the configs as at OVH.

Yours sincerely

MM ;)

till
14th September 2005, 13:49
Hello

You to go to say to me that I am shitting with this, but I seek with recompiler php4 under debian, to activate php-cgi, so that it is not the module apache which takes again the relay.

To say all simply to you that I seek not a response of your share, but Doc., which could help me with recompiler this version of php, which me is bored since stake of weeks, IF, you have me a proposal so that apache does not change the permissions users, by the users of the site, to have same the configs as at OVH.

Yours sincerely

MM ;)

I dont have any docs for you but a question? Do you have any special reason wyh you wont install php4-cgi with apt?

misterm
14th September 2005, 14:02
Hello

The goal, of this, it is that I want that apache does not change any more the permissions users, when I install of the components or the modules, starting from my panel of administration, that want to say, that I would like to have myself if there is in the config apache or php, a function who blocks the change of permissions of the files of the user apache, by the user of the Web site.

If you included/understood me, I propose to you to see my file infophp which this finds here:

http://www.internetlinux.info/infophp.php

If you see errors or not which could make this problems, that help me.

Yours sincerely

MM ;)

misterm
1st October 2005, 14:43
Hello

I have to look with the problem of compilation, is I realized that, when one decompile the module of apache, it enléve automatically the package of php4, or conversely if one want to install php4-cgi, it asks me to install the package of apache 1.33.

Then I would like to have how one it recompiller without having all to withdraw?

Yours sincerely

MM

;)